/*     51575 : 이미지      */
.img__51575__ {max-width:100%}
.img__51575__ * {box-sizing:border-box}
.img__51575__ a {display:block;vertical-align:top}
.img__51575__ img {width:1000px;vertical-align:top}

/*     44888 : 타이틀 텍스트      */
.title__44888__ {font-size:0}
.title__44888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44888__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44888__.style_top p {padding-top:10px}
.title__44888__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44888__.style_right p {padding-right:14px}
.title__44888__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44888__.style_bottom p {padding-bottom:12px}
.title__44888__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44888__.style_left p {padding-left:14px}
.title__44888__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44888__.style_circle1 p {padding-left:18px}
.title__44888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44888__.style_circle2 p {padding-left:18px}
.title__44888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44888__ p {font-size:24px}
	.title__44888__.style_top p:before {width:24px}
	.title__44888__.style_right p:before {height:24px}
	.title__44888__.style_bottom p:before {width:24px}
	.title__44888__.style_left p:before {height:24px}
}

/*     44889 : 장문 텍스트      */
.textarea__44889__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44889__ p {font-size:15px}
}

/*     44890 : 타이틀 텍스트      */
.title__44890__ {font-size:0}
.title__44890__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44890__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44890__.style_top p {padding-top:10px}
.title__44890__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44890__.style_right p {padding-right:14px}
.title__44890__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44890__.style_bottom p {padding-bottom:12px}
.title__44890__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44890__.style_left p {padding-left:14px}
.title__44890__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44890__.style_circle1 p {padding-left:18px}
.title__44890__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44890__.style_circle2 p {padding-left:18px}
.title__44890__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44890__ p {font-size:20px}
	.title__44890__.style_top p:before {width:20px}
	.title__44890__.style_right p:before {height:20px}
	.title__44890__.style_bottom p:before {width:20px}
	.title__44890__.style_left p:before {height:20px}
}

/*     44891 : 장문 텍스트      */
.textarea__44891__ p {
	display:block;margin:0;padding:20px;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
}

@media all and (min-width:1024px){
	.textarea__44891__ p {font-size:15px}
}

/*     44892 : 타이틀 텍스트      */
.title__44892__ {font-size:0}
.title__44892__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44892__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44892__.style_top p {padding-top:10px}
.title__44892__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44892__.style_right p {padding-right:14px}
.title__44892__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44892__.style_bottom p {padding-bottom:12px}
.title__44892__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44892__.style_left p {padding-left:14px}
.title__44892__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44892__.style_circle1 p {padding-left:18px}
.title__44892__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44892__.style_circle2 p {padding-left:18px}
.title__44892__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44892__ p {font-size:20px}
	.title__44892__.style_top p:before {width:20px}
	.title__44892__.style_right p:before {height:20px}
	.title__44892__.style_bottom p:before {width:20px}
	.title__44892__.style_left p:before {height:20px}
}

/*     44903 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__44903__ ul {display:block; margin:0; padding:20px; list-style:none; vertical-align:top;background-color:#f4f4f4;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.text_list__44903__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__44903__ ul li:first-child {margin-top:0;}
.text_list__44903__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__44903__ span:before {content:'\e611'; font-family:"icomoon_text_list";}
.text_list__44903__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__44903__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__44903__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__44903__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__44903__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__44903__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     44896 : 타이틀 텍스트      */
.title__44896__ {font-size:0}
.title__44896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44896__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44896__.style_top p {padding-top:10px}
.title__44896__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44896__.style_right p {padding-right:14px}
.title__44896__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44896__.style_bottom p {padding-bottom:12px}
.title__44896__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44896__.style_left p {padding-left:14px}
.title__44896__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44896__.style_circle1 p {padding-left:18px}
.title__44896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44896__.style_circle2 p {padding-left:18px}
.title__44896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44896__ p {font-size:24px}
	.title__44896__.style_top p:before {width:24px}
	.title__44896__.style_right p:before {height:24px}
	.title__44896__.style_bottom p:before {width:24px}
	.title__44896__.style_left p:before {height:24px}
}

/*     44920 : 이미지 리스트 (타일형)      */
.img_tile__44920__:after {content:''; display:block; clear:both;}
.img_tile__44920__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__44920__ .item {float:left; position:relative; width:100%; padding:10px 20px;}
.img_tile__44920__ .item a {display:block; text-decoration:none;}
.img_tile__44920__ .figure {display:block;}
.img_tile__44920__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__44920__ .caption {display:block; margin-top:10px;}
.img_tile__44920__ .caption > span {display:block;}
.img_tile__44920__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__44920__ .caption > span.content {color:#666;}

.text_sml__44920__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__44920__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__44920__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__44920__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__44920__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__44920__ .caption > span.content {font-size:14px; line-height:1.6em;}

.col_m_1__44920__ .item {width:100%;}
.col_m_2__44920__ .item {width:50%;}
.col_m_3__44920__ .item {width:33.3333%;}
.col_m_4__44920__ .item {width:25%;}
.col_m_1__44920__ .item,
.col_m_2__44920__ .item2n,
.col_m_3__44920__ .item3n,
.col_m_4__44920__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__44920__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__44920__ .caption > span.content {font-size:15px; line-height:1.6em;}

	.col_m_1__44920__ .item,
	.col_m_2__44920__ .item2n,
	.col_m_3__44920__ .item3n,
	.col_m_4__44920__ .item4n {clear:none;}

	.col_t_1__44920__ .item {width:100%;}
	.col_t_2__44920__ .item {width:50%;}
	.col_t_3__44920__ .item {width:33.3333%;}
	.col_t_4__44920__ .item {width:25%;}
	.col_t_5__44920__ .item {width:20%;}
	.col_t_6__44920__ .item {width:16.6666%;}
	.col_t_1__44920__ .item,
	.col_t_2__44920__ .item2n,
	.col_t_3__44920__ .item3n,
	.col_t_4__44920__ .item4n,
	.col_t_5__44920__ .item5n,
	.col_t_6__44920__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__44920__ .item,
	.col_t_2__44920__ .item2n,
	.col_t_3__44920__ .item3n,
	.col_t_4__44920__ .item4n,
	.col_t_5__44920__ .item5n,
	.col_t_6__44920__ .item6n {clear:none;}

	.col_pc_1__44920__ .item {width:100%;}
	.col_pc_2__44920__ .item {width:50%;}
	.col_pc_3__44920__ .item {width:33.3333%;}
	.col_pc_4__44920__ .item {width:25%;}
	.col_pc_5__44920__ .item {width:20%;}
	.col_pc_6__44920__ .item {width:16.6666%;}
	.col_pc_1__44920__ .item,
	.col_pc_2__44920__ .item2n,
	.col_pc_3__44920__ .item3n,
	.col_pc_4__44920__ .item4n,
	.col_pc_5__44920__ .item5n,
	.col_pc_6__44920__ .item6n {clear:both;}
}

@media (max-width:768px){
.img_tile__44920__ .item {float:left; position:relative; width:100%; padding:10px;}
}

/*     44897 : 타이틀 텍스트      */
.title__44897__ {font-size:0}
.title__44897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44897__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44897__.style_top p {padding-top:10px}
.title__44897__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44897__.style_right p {padding-right:14px}
.title__44897__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44897__.style_bottom p {padding-bottom:12px}
.title__44897__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44897__.style_left p {padding-left:14px}
.title__44897__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44897__.style_circle1 p {padding-left:18px}
.title__44897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44897__.style_circle2 p {padding-left:18px}
.title__44897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44897__ p {font-size:24px}
	.title__44897__.style_top p:before {width:24px}
	.title__44897__.style_right p:before {height:24px}
	.title__44897__.style_bottom p:before {width:24px}
	.title__44897__.style_left p:before {height:24px}
}

/*     44901 : 장문 텍스트      */
.textarea__44901__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44901__ p {font-size:15px}
}

/*     44900 : 타이틀 텍스트      */
.title__44900__ {font-size:0}
.title__44900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44900__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44900__.style_top p {padding-top:10px}
.title__44900__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44900__.style_right p {padding-right:14px}
.title__44900__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44900__.style_bottom p {padding-bottom:12px}
.title__44900__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44900__.style_left p {padding-left:14px}
.title__44900__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44900__.style_circle1 p {padding-left:18px}
.title__44900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44900__.style_circle2 p {padding-left:18px}
.title__44900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44900__ p {font-size:24px}
	.title__44900__.style_top p:before {width:24px}
	.title__44900__.style_right p:before {height:24px}
	.title__44900__.style_bottom p:before {width:24px}
	.title__44900__.style_left p:before {height:24px}
}

/*     44905 : 버튼형 타이틀      */
.button_title__44905__ {font-size:0; }
.button_title__44905__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44905__.style_line p {background:none;}

/*     44906 : 장문 텍스트      */
.textarea__44906__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44906__ p {font-size:16px; line-height:1.6em;}
}

/*     44907 : 버튼형 타이틀      */
.button_title__44907__ {font-size:0; }
.button_title__44907__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44907__.style_line p {background:none;}

/*     44917 : 장문 텍스트      */
.textarea__44917__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44917__ p {font-size:16px; line-height:1.6em;}
}

/*     44909 : 버튼형 타이틀      */
.button_title__44909__ {font-size:0; }
.button_title__44909__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44909__.style_line p {background:none;}

/*     44916 : 장문 텍스트      */
.textarea__44916__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44916__ p {font-size:16px; line-height:1.6em;}
}

/*     44911 : 버튼형 타이틀      */
.button_title__44911__ {font-size:0; }
.button_title__44911__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44911__.style_line p {background:none;}

/*     44915 : 장문 텍스트      */
.textarea__44915__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44915__ p {font-size:16px; line-height:1.6em;}
}

/*     44913 : 버튼형 타이틀      */
.button_title__44913__ {font-size:0; }
.button_title__44913__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #dcc6a7; background:#dcc6a7;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__44913__.style_line p {background:none;}

/*     44918 : 장문 텍스트      */
.textarea__44918__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__44918__ p {font-size:16px; line-height:1.6em;}
}

